<Skin name="FEAR">
    <Information>
        <Author>Ralph X</Author>
        <Version>1</Version>
        <Copyright>2009</Copyright>
        <Skinner Name="UX Architect" Version="1.0c" />
    </Information>
    <Main Globe="False" Orb="False" Fog="False">
        <Background EnableAudio="False">Fear.PNG</Background>
        <InfoFont>Square-10.xpr</InfoFont>
        <Text Top="45" Left="515" Width="115" Scroll="2" Color="0xFF000000" Source="F.E.A.R Perseus Mandate" Align="Left" />
        <Text Top="374" Left="20" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="IP" Align="Left" />
        <Text Top="213" Left="28" Width="112" Scroll="0" Color="0xFFFFFFFF" Source="MBTemp" Align="Left" />
        <Text Top="186" Left="28" Width="111" Scroll="0" Color="0xFFFFFFFF" Source="CPUTemp" Align="Left" />
        <Text Top="424" Left="19" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="F_FreeMB" Align="Left" />
        <Text Top="398" Left="19" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="E_FreeMB" Align="Left" />
        <Text Top="118" Left="31" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="DateTime" Align="Left" />
        <Text Top="146" Left="31" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="DVDTitle" Align="Left" />
        <Image Top="187" Left="147" Width="99" Height="84" Source="GameIcon" />
        <Image Source="GamePreview" />
        <Menu Align="Left" ShowIcon="False" ShowArrows="False">
            <Preview EnableAudio="True" Top="136" Left="262" Width="232" Height="142" />
            <ItemPos Top="307" Left="294" Width="200"></ItemPos>
            <ItemPos Top="334" Left="294" Width="200"></ItemPos>
            <ItemPos Top="361" Left="294" Width="200"></ItemPos>
            <ItemPos Top="389" Left="295" Width="200"></ItemPos>
            <ItemPos Top="416" Left="295" Width="200"></ItemPos>
            <Font>Square-12.xpr</Font>
        </Menu>
        </Main>
                <IntroMovie>intro.wmv</IntroMovie>
                <FileManager SafeBorder="False">
		<BackGround>filemanager.png</BackGround>
        </FileManager>
	<LoadingScreen ShowInfo="False">
		<BackGround>Loading.png</BackGround>
	</LoadingScreen>

        <ColorScheme>
            <AMBIENT_FOGCOLOR>0xFFFFFFFF</AMBIENT_FOGCOLOR>
            <AMBIENT_SKYCOLOR>0xFF00000F</AMBIENT_SKYCOLOR>
            <AMBIENT_CELLCOLOR>0xFF00C000</AMBIENT_CELLCOLOR>
            <CAPTION_TEXTCOLOR>0xFFFFFFFF</CAPTION_TEXTCOLOR>
            <CAPTION_BACKCOLOR>0xFF000000</CAPTION_BACKCOLOR>
            <DIALOG_BORDERCOLOR>0xFFFFFF00</DIALOG_BORDERCOLOR>
            <DIALOG_BACKCOLOR>0xFF008040</DIALOG_BACKCOLOR>
            <DIALOG_INNER_BORDERCOLOR>0xFFFFFF00</DIALOG_INNER_BORDERCOLOR>
            <DIALOG_INNER_BACKCOLOR>0xFF000000</DIALOG_INNER_BACKCOLOR>
            <DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
            <DIALOG_DISABLEDTEXT>0xFFB3B3B4</DIALOG_DISABLEDTEXT>
            <OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
            <OPTION_ACTIVETEXTCOLOR>0xFFFFFFFF</OPTION_ACTIVETEXTCOLOR>
            <OPTION_ACTIVEBACKCOLOR>0xFF00FF00</OPTION_ACTIVEBACKCOLOR>
            <BUTTON_BORDERCOLOR>0xFFFFFFFF</BUTTON_BORDERCOLOR>
            <BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
            <BUTTON_BACKCOLOR>0xFF008000</BUTTON_BACKCOLOR>
            <BUTTON_ACTIVETEXTCOLOR>0xFF000000</BUTTON_ACTIVETEXTCOLOR>
            <BUTTON_ACTIVEBACKCOLOR>0xFFFFFF00</BUTTON_ACTIVEBACKCOLOR>
            <KB_KEYBG_HIGHLIGHT>0xFFFFFF00</KB_KEYBG_HIGHLIGHT>
            <KB_KEYBG_DISABLED>0xFFC0C0C0</KB_KEYBG_DISABLED>
            <KB_KEY_PRESSED>0xFF008000</KB_KEY_PRESSED>
            <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
            <KB_KEY_DISABLED>0xFF808080</KB_KEY_DISABLED>
            <KB_KEY_ACTIVEBORDER>0xFFFFFF00</KB_KEY_ACTIVEBORDER>
            <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
            <KB_KEY_TEXTBACKCOLOR>0xFFFFFFFF</KB_KEY_TEXTBACKCOLOR>
            <KB_KEY_TEXTBORDERCOLOR>0xFFFFFF00</KB_KEY_TEXTBORDERCOLOR>
            <MENU_TEXTCOLOR>0xFFFFFFFF</MENU_TEXTCOLOR>
            <MENU_ACTIVETEXTCOLOR>0xFFFFFFFF</MENU_ACTIVETEXTCOLOR>
            <MENU_BORDERCOLOR>0xFFFFFF00</MENU_BORDERCOLOR>
            <MENU_BACKCOLOR>0xFF000000</MENU_BACKCOLOR>
            <MENU_ACTIVEBACKCOLOR>0xFF008000</MENU_ACTIVEBACKCOLOR>
            <MENU_ACTIVEBORDERCOLOR>0xFFFFFF00</MENU_ACTIVEBORDERCOLOR>
        </ColorScheme>
    </Main>
</Skin>